WEKA(1)

NAME
weka - Machine learning algorithms for data mining tasks

SYNOPSIS
weka [OPTION]

DESCRIPTION
This manual page documents briefly the weka, command.

weka -- start the weka machine learning suite

OPTIONS
A summary of options is included below.

-h, --help
    Show summary of options.

-g, --gui INTERFACE
    Start the weka gui using the MDI or SDI interface.

-m, --memory MEMORY
    The amount of memory to use for the Java Virtual Machine (default: 256m).

-c, --class CLASS
    Start weka using an alternative class (default: weka.gui.Main).

SEE ALSO
lush(1),shogun(1),svm-train(1)

Weka example datasets are located in
    /usr/share/doc/weka/examples.

Weka tutorials and the full documentation can be found in
    /usr/share/doc/weka-doc if the weka-doc package is installed.

AUTHOR
weka was written by the Waikato Machine Learning Group <wekalist@list.scms.waikato.ac.nz>.

This manual page was written by Soeren Sonnenburg <sonne@debian.org>, for the Debian project (but may be used by others).